// Toolbar items and help tags

"Disconnect" = "Disconnect";
"Upload" = "Upload";
"Download" = "Download";
"Parent" = "Parent";
"Refresh" = "Refresh";
"New Folder" = "New Folder";
"Root" = "Root";
"Home" = "Home";
"Desktop" = "Desktop";
"Documents" = "Documents";
"Go To" = "Go To";
"Back" = "Back";
"Preview" = "Preview";
"Synchronize" = "Synchronize";
"Edit" = "Edit";
"Shortcuts" = "Shortcuts";
"Path Shortcuts" = "Path Shortcuts";
"Add Favorite" = "Add Favorite";
"Start" = "Start";
"Stop" = "Stop";
"Remove" = "Remove";
"Edit Externally" = "Edit Externally";
"Get Info" = "Get Info";
"Delete" = "Delete";
"Duplicate" = "Duplicate";

"Delete Selection" = "Delete Selection";
"Cancel Transfer" = "Cancel Transfer";
"Disconnect from Server" = "Disconnect from Server";
"Upload Selection" = "Upload Selection";
"Download Selection" = "Download Selection";
"Go to Parent Directory" = "Go to Parent Directory";
"Refresh File Listing" = "Refresh File Listing";
"Create New Folder" = "Create New Folder";
"Go to Root Folder" = "Go to Root Folder";
"Go to Home Folder" = "Go to Home Folder";
"Go to Desktop Folder" = "Go to Desktop Folder";
"Go to Documents Folder" = "Go to Documents Folder";
"Go to Any Folder" = "Go to Any Folder";
"Go to Previous Folder" = "Go to Previous Folder";
"Toggle Preview Drawer" = "Toggle Preview Drawer";
"Toggle Transcript Drawer" = "Toggle Transcript Drawer";
"Synchronize / Mirror Items" = "Synchronize / Mirror Items";
"Edit File" = "Edit File";
"Go to Relative Path" = "Go to Relative Path";
"Add New Shortcut" = "Add New Shortcut";
"Edit Favorite" = "Edit Favorite";
"Start Queue" = "Start Queue";
"Stop Queue" = "Stop Queue";
"Remove Selection" = "Remove Selection";
"Add New Favorite" = "Add New Favorite";
"Start Batch" = "Start Batch";
"Stop Batch" = "Stop Batch";

// Changing Menu Items

"Show Transcript Drawer" = "Show Transcript Drawer";
"Hide Transcript Drawer" = "Hide Transcript Drawer";
"Show Preview Drawer" = "Show Preview Drawer";
"Hide Preview Drawer" = "Hide Preview Drawer";
"Show View Options" = "Show View Options";
"Hide View Options" = "Hide View Options";
"Show Expert Connection Options" = "Show Expert Connection Options";
"Hide Expert Connection Options" = "Hide Expert Connection Options";
"Show Queue Drawer" = "Show Queue Drawer";
"Hide Queue Drawer" = "Hide Queue Drawer";

// Dynamic Menu Items

"Add to Favorites..." = "Add to Favorites...";
"Edit Favorites..." = "Edit Favorites...";

// Status

"Idle" = "Idle";
"Connecting to server..." = "Connecting to server...";
"Disconnecting from server..." = "Disconnecting from server...";
"Changing directory..." = "Changing directory...";
"Retrieving list of files..." = "Retrieving list of files...";
"Parsing list of files..." = "Parsing list of files...";
"Determining current path..." = "Determining current path...";
"Sending file..." = "Sending file...";
"Sending files..." = "Sending files...";
"Retrieving file..." = "Retrieving file...";
"Retrieving files..." = "Retrieving files...";
"Deleting file..." = "Deleting file...";
"Deleting files..." = "Deleting files...";
"Resolving symbolic link..." = "Resolving symbolic link...";
"Changing permissions..." = "Changing permissions...";
"Canceling transfer..." = "Canceling transfer...";
"Waiting for open connection..." = "Waiting for open connection...";

"ShortProgressFormat" = "%@%@ of %@";
"ProgressFormat" = "%@%@ of %@, about %@ remaining, %.1f KB/s";
"ProgressUnknownFormat" = "%@%@ of %@, %.1f KB/s";
"(Stalled) " = "(Stalled) ";

"QueueStatusFormat" = "%i Queued, %i Active";

// Syncronization complete messages

"SyncFilesTransferredFormat" = "Number of files transferred: %i";
"SyncFilesDeletedFormat" = "Number of files deleted: %i";

// Generic buttons

"OK" = "OK";
"Continue" = "Continue";
"Cancel" = "Cancel";
"Select" = "Select";
"Save" = "Save";
"Don't Save" = "Don't Save";
"Quit" = "Quit";
"Add" = "Add";
"Switch To Auto Mode" = "Switch To Auto Mode";
"Don't Switch" = "Don't Switch";

// Table column headers

"Size" = "Size";
"Date" = "Date";
"Owner" = "Owner";
"Group" = "Group";
"Permissions" = "Permissions";

// Errors

"Could not connect to server" = "Could not connect to server";
"Could not change directory" = "Could not change directory";
"Could not create folder" = "Could not create folder";
"Could not delete item" = "Could not delete item";
"Could not download item" = "Could not download item";
"Could not upload item" = "Could not upload item";
"Could not rename item" = "Could not rename item";
"Could not determine current path" = "Could not determine current path";
"Could not retrieve file listing" = "Could not retrieve file listing";
"Could not change permissions" = "Could not change permissions";
"Could not resolve alias" = "Could not resolve alias";
"File error" = "File error";
"Command sent" = "Command sent";
"No server specified" = "No server specified";
"NoExternalEditor" = "Could not find external editor";

"Connection timed out or server hung up." = "Connection timed out or server hung up.";
"Control connection timed out." = "Control connection timed out.";
"Data connection timed out." = "Data connection timed out.";
"Connection refused." = "Connection refused";
"User name not accepted by server." = "User name not accepted by server.";
"User name or password not accepted by server." = "User name or password not accepted by server.";
"Login failed." = "Login failed.";
"Server not found." = "Server not found.";
"Server closed connection." = "Server closed connection.";
"File not found." = "File not found.";
"Permission denied." = "Permission denied.";
"Operation not supported." = "Operation not supported.";
"Not connected." = "Not connected.";
"Remote file not a directory." = "Remote file not a directory.";
"Socket read failed." = "Socket read failed.";
"File already exists." = "File already exists.";
"Server said:\n%@ (Error %d)" = "Server said:\n%@ (Error %d)";
"Server said:\n%s" = "Server said:\n%s";
"FileErrorFormat" = "Error: \"%@\" occurred for file: \"%@\"";
"PermissionsErrorFormat" = "Could not change file permissions for %@";
"You must specify a server address for this favorite." = "You must specify a server address for this favorite.";
"NoExternalEditorDetails" = "The external editor specified in preferences could not be found.  Is it installed?";
"Couldn't establish data connection." = "Couldn't establish data connection.";
"Error accepting data connection.  This could be a problem with firewall or proxy configuration.  Try passive mode." = "Error accepting data connection.  This could be a problem with firewall or proxy configuration.  Try passive mode.";

"Error %d" = "Error %d";

// Alerts

"Are you sure you want to delete the selection from\n%@ in %@?" = "Are you sure you want to delete the selection from\n%@ in %@?";
"Are you sure?" = "Are you sure?";

"Are you sure you want to mirror all files?" = "Are you sure you want to mirror all files?";
"Mirroring will delete all files in ^0 that are not present in ^1." = "Mirroring will delete all files in ^0 that are not present in ^1.";

"Do you want to save changes to this document before closing?" = "Do you want to save changes to this document before closing?";
"If you don't save, your changes will be lost." = "If you don't save, your changes will be lost.";

"There are unfinished transfers in progress that will be stopped if you quit now.  Do you really want to quit?" = "There are unfinished transfers in progress that will be stopped if you quit now.  Do you really want to quit?";

"There are unfinished transfers in progress that will be stopped if you close this window.  Do you really want to close it?" = "There are unfinished transfers in progress that will be stopped if you close this window.  Do you really want to close it?";

"Delete favorite" = "Delete favorite";
"Are you sure you want to delete the selected favorite?" = "Are you sure you want to delete the selected favorite?";
"Are you sure you want to delete the selected favorites?" = "Are you sure you want to delete the selected favorites?";

"Delete shortcut" = "Delete shortcut";
"Are you sure you want to delete the path \"%@\" from %@ shortcuts?" = "Are you sure you want to delete the path \"%@\" from %@ shortcuts?";

"Possible Mode Conflict Detected" = "Possible Mode Conflict Detected";
"ModeConflictDetails" = "You are currently in ASCII (text) transfer mode, but one or more of the files you are about to transfer is not in the list of known ASCII file extensions set via Transmit's preferences.\n\nTransferring non-ASCII files in ASCII mode will cause corruption in the transferred copy of the file.  Would you like to switch back to automatic mode?";

// Paths

"DesktopPath" = "~/Desktop";
"DocumentsPath" = "~/Documents";
"FavoritesPath" = "~/Library/Favorites";
"LogFilePath" = "~/Library/Logs/Transmit Transcript.log";

// Possible paths to old Transmit 1.x favorites files

"~/Library/Preferences/Transmit Favorites" = "~/Library/Preferences/Transmit Favorites";	// OS X
"/System Folder/Preferences/Transmit Favorites" = "/System Folder/Preferences/Transmit Favorites";	// OS 9

// Show Info window

"InfoWindowTitleFormat" = "%@ Info";
"InfoWindowSizeFormat" = "%@ bytes";
"InfoWindowDateFormat" = "%a, %b %e, %Y %I:%M%p";
"InfoWindowNumItemsFormat" = "%d items";

// Registration

"Please purchase Transmit today!" = "Please purchase Transmit today!";
"Thank you very much for purchasing Transmit!" = "Thank you so much for purchasing Transmit!";
"All limitations of the unregistered version have been removed." = "All limitations of the unregistered version have been removed.";
"Sorry, that's not a valid Transmit 2 serial number." = "Sorry, that's not a valid Transmit 2 serial number.";
"Please make sure that all digits and dashes are entered in the correct order." = "Please make sure that all digits and dashes are entered in the correct order.";
"Your trial period has expired. Your session will be limited to 10 minutes, and your favorites will not be available. If you like Transmit, please purchase it for unrestricted use!" = "Your trial period has expired. Your session will be limited to 10 minutes, and your favorites will not be available. If you like Transmit, please purchase it for unrestricted use!";
"Your trial period has expired, and your 10 minute demo limit has been reached. We hope you like Transmit. If you use it, please pay for it so we can continue to make it better!" = "Your trial period has expired, and your 10 minute demo limit has been reached. We hope you like Transmit. If you use it, please pay for it so we can continue to make it better!";
"Purchase" = "Purchase";
"Enter Serial Number" = "Enter Serial Number";

"Please don't pirate Transmit" = "Please don't pirate Transmit";
"PleaseDon'tPirateText" = "Your serial number is not valid. The short story: we're a very small company that depends on your support. When you pirate Transmit, it genuinely does affect us. We made it very affordable and easy, so please, if you use Transmit, buy it. Thanks in advance!";

"EListSuccessDetails" = "Thanks!  We'll keep you informed of Transmit news.";
"EListFailureDetails" = "Please try again later.";
"EListSuccess" = "eList signup successful!";
"EListFailure" = "eList signup failed!";

// Prefs tabs

"General" = "General";
"Transfers" = "Transfers";
"Network" = "Network";
"Files" = "Files";

// Proxy types

"NoProxyDescription" = "No proxy server active.";
"ProxyType1Description" = "Send \"USER user@real.hostname\"";
"ProxyType2Description" = "Login to firewall with \"USER fwuser\" and \"PASS fwpass\", then \"USER user@real.hostname\"";
"ProxyType3Description" = "Use \"SITE real.hostname\", followed by the regular USER and PASS.";
"ProxyType4Description" = "Use \"OPEN real.hostname\", followed by the regular USER and PASS.";
"ProxyType5Description" = "Send \"USER user@fwuser@real.hostname\" and \"PASS pass@fwpass\"";
"ProxyType6Description" = "Send \"USER fwuser@real.hostname\" and \"PASS fwpass\", followed by \"USER user\" and \"PASS pass\"";
"ProxyType7Description" = "Send \"USER user@real.hostname fwuser\" and \"PASS pass\", followed by \"ACCT fwpass\"";

// Misc text

"n/a" = "n/a";
"Close" = "Close";
"Hard Disk" = "Hard Disk";
"Folder" = "Folder";
"Document" = "Document";
"Alias" = "Alias";
"hidden" = "Hidden";
"Panic's FTP Server" = "Panic's FTP Server";
"untitled" = "untitled";
"No Preview Available" = "No Preview Available";
"Local" = "Local";
"Remote" = "Remote";
"Image Size" = "Image Size: ";
"%d sec." = "%d sec.";
"Their Stuff" = "Their Stuff";
"Your Stuff" = "Your Stuff";
"Unknown" = "Unknown";
"Unregistered" = "Unregistered";
"Recent Sessions" = "Recent Sessions";
"Clear Menu" = "Clear Menu";

"TranscriptVersion" = "Transmit 2.6.2 Session Transcript\n";

// Stuff labels

"your stuff. (1 item)" = "your stuff. (1 item)";
"your stuff. (%d items)" = "your stuff. (%d items)";
"their stuff, 1 item" = "their stuff, 1 item";
"their stuff. (%d items)" = "their stuff. (%d items)";
"your stuff." = "your stuff.";
"their stuff." = "their stuff.";

// Time display

"hours" = "hours";
"an hour" = "an hour";
"minutes" = "minutes";
"a minute" = "a minute";
"seconds" = "seconds";
"a second" = "a second";

// Date display

"Yesterday" = "Yesterday";
"Today" = "Today";
"Tomorrow" = "Tomorrow";

// File size units

"B" = "B";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";

// EList

"AppName" = "Transmit";
"EListWelcome" = "Welcome to %@!";
"EListQuery" = "Would you like to join the %@ eList?";
"EListDetails" = "Every time an update is released, we'll send you a quick e-mail. No spam, no abuse, just handy new version alerts! If you're interested, just enter your e-mail address below, or click Cancel to send nothing.";

